Subject: FVWM: nailing windows to panner ?

From: Angela Hung <[email-masked]>
Date: Wed, 11 Aug 1999 13:16:41 -0400

Is there a way to start up an application in fvmw and nail it to the
panner automatically by setting some variable in the environment  ?  By
nailing the window to the panner, I mean that the window will appear in
the same position regardless of which paaner the user toggles to.

Thanks.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].